<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.plan.RecordMapper">

    <resultMap id="recordMap" type="com.tofly.pojo.plan.Record">
        <id property="id" column="ID"/>
        <result property="xAddr" column="X_ADDR"/>
        <result property="planChildid" column="PLAN_CHILDID"/>
        <result property="yAddr" column="Y_ADDR"/>
        <result property="network" column="NETWORK"/>
        <result property="address" column="ADDRESS"/>
        <result property="note" column="NOTE"/>
        <result property="fileIds" column="FILE_IDS"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="createUser" column="CREATE_USER"/>

    </resultMap>


</mapper>
